# QKD Interoperable KMS API

This repository contains OpenAPI descriptions that are currently under development for ETSI GS QKD 020 Quantum Key Distribution (QKD); Protocol and data format of REST-based Interoperable Key Management System API. 

**IMPORTANT: These [OpenAPI](https://www.openapis.org/) specifications are under development and subject to change.**

Note: The default branch in this repository has been renamed `main` as per QKD(23)033d002.

## Visualise

View API in [Swagger Editor](https://forge.etsi.org/swagger/editor-versions/v3.8.0/?url=https://forge.etsi.org/rep/qkd/gs020-interop-kms/raw/main/interop-kms.yaml).

## Contact

For enquiries, contact `isgsupport` at `etsi` dot `org`.

## License

See LICENSE file and https://forge.etsi.org/legal-matters
